<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">

<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a class="active" href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>
<!-- Header Close -->
<!-- Navigation End -->

<div style="margin-left:15%;padding:1px 10px;height:1000px;">

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Bootcamp</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">My Role as a Designer</h3>
					<p>As a designer, I believe I have multiple roles and responsibilities. The first and most important role, in my opinion, is to engage people and audiences with my designs. I strongly believe that without audience engagement, I have failed as a designer. A designer can make the most remarkable, thoughtful, and/or impactful creations but if it does not reach the audience then the creations are useless. My background in communication is probably why I feel this way, but I truly feel that if no one implements or engages with your design, then you have failed. Ultimately, engaging with audiences is my first role as a designer.
 <br>
Once I engage with people, then I can start enacting my other roles as a designer. These other roles include inspiring change in the way people live, promoting positivity, and collaborating with other designers. Because the world humans have built for ourselves is in need of many changes to maintain stability, whether they be environmentally, politically, socially, etc., I believe it is my job as a designer to inspire people to make these necessary changes. Such changes could include designing to inspire people to recycle more, or to be more empathetic towards one another, for example. I also believe my role as a designer includes promoting positivity across all levels of people’s lives. For example, designing to inspire people to eat healthier, be kind to everyone no matter their differences, stay active, be aware of their media usage versus being present in the physical world, and/or upkeeping their mental health and stability.
 <br>
 I believe my last but not least role as a designer is to collaborate with and encourage other designers. Just like the saying ‘two heads are better than one,’ I believe this is also true in the design world. Designers can come from many different backgrounds and all think and create in unique ways, and because of this I believe there are creations that can only come about if worked on by more than one person. Therefore, as a designer I want to learn from other designers and create with them, as well as (and hopefully) inspire them, too. Additionally, I want to help encourage the design community and reduce the stigmatism that sometimes can be associated with the word “design”. Ian Spalter, the lead user experience designer working for Instagram whose work I truly respect and find very appealing, explains design in a way that I wish more people understood. In the Netflix series Abstract, Spalter says “There’s nothing that you use that isn’t designed in some way. Their designed to help you complete a given task. It’s just a matter of how well designed it is or not. A design isn’t just what it looks like in a given moment. It has to do with the entire experience of using a particular product or service.” This awareness about design completely engulfing our lives is something I wish more people realized, and something I hope to share with more people. Further, this is how I try to explain design to my family when they question me about attaining a degree in design because of the stigmatism associated with career paths for artists/designers.
 <br>
 To continue, I think MDEF will allow me to fulfill my role as a designer for multiple reasons. First, this program will give me the necessary knowledge about what areas in the world need intervention, like the 25 weak signals. My Bachelors in telecommunications and graphic design did not educate me on these weak areas in the world that need intervention, like carbon reduction or sustainable development for example. We touched on topics like filter bubbles and truth wars a little bit since I was studying telecommunications but did not go as in depth as I would’ve liked. The only knowledge I have in these kinds of areas is simply from research I have done myself. Further, I think MDEF will give me the freedom to explore different paths I’m interested in related to these weak signals. Unlike a lot of schools in the US, MDEF will allow me to research multiple fields I’m interested in whether I have a background in that field or not, as opposed to only one specific area, and allow me to change my research/project if that’s where my path leads. I’m allowed to make mistakes and instead of punishment for these mistakes, like I’m used to at my old university, I think MDEF will rather help me learn from these mistakes and help guide me down the right path.
 <br>
Another person whose work and ideas revolving around design inspires me is Neri Oxman, a professor and Bio-Architect at the MIT Media Lab. Her philosophy about the interaction between art, science, engineering, and design are particularly inspiring to me. She takes these four realms and creates a constantly turning circle (like a clock), causing you to constantly be shifting from one domain to the other. Oxman explains this process in the Netflix show Abstract, as well: “If you [start with] science, science converts information into knowledge. And engineering converts knowledge into utility. And design converts utility into cultural behavior and context. And then art is taking that cultural behavior and questions our perception of the world…And in that midnight hour, that’s where Picasso meets Einstein. Where art meets science.” This idea of constantly importing and exporting ideas from one realm to another is how I plan to research and execute my work here at IAAC. I think it’s important to be well versed in all four of these realms, which I think MDEF will allow me and guide me in becoming.
<br>
Ultimately, my role as a designer is to incorporate these four realms into creating an intervention that engages with people and inspires them to make changes in the world for the better. Even though I do not know what “changes” or “interventions” I want to inspire in people just yet, I’m excited for the journey that MDEF will take me through to get there.
				</div>

				<div class="my-5">
					<img src="images/nerioxman.png" alt="" class="img-fluid w-100">
				</div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="week2.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">

			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
